Bug 117160 - no documentation for mdmpd in mdadm package
no documentation for mdmpd in mdadm package
Status: CLOSED ERRATA
Product: Red Hat Raw Hide
Classification: Retired
Component: mdadm (Show other bugs)
1.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Doug Ledford
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-02-29 15:39 EST by Jonathan Kamens
Modified: 2007-04-18 13:03 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-05-22 17:12:25 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jonathan Kamens 2004-02-29 15:39:15 EST
In mdadm-1.5.0-2, there's apparently a new mdmpd daemon and service
but no documentation for what it is, how to administer it, etc.
Comment 1 Doug Ledford 2004-05-22 17:12:25 EDT
I've added a man page as of 1.5.0-9.
Comment 2 Jay Turner 2004-09-01 22:11:59 EDT
An errata has been issued which should help the problem 
described in this bug report. This report is therefore being 
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files, 
please follow the link below. You may reopen this bug report 
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2004-226.html

Note You need to log in before you can comment on or make changes to this bug.